首页 新闻 搜索 专区 学院

吃惊讶!.NET4.0只有48M?会支持.NET2/3版本吗

0
悬赏园豆:10 [已关闭问题] 关闭于 2011-06-26 07:08

因为.NET2.0 22M,.net3.5 大概200m左右,到了.NET4.0 ,我想怎么着也有100M左右

刚才看了一下,只有48M,

请问,在一台裸机XP上装4.0,可以运行.NET 2.0、3.5 版本开发的程序吗?

自己没测试,问一下有没有用过的

启明星工作室的主页 启明星工作室 | 菜鸟二级 | 园豆:220
提问于:2011-06-24 10:30
< >
分享
所有回答(3)
0

可以

王元勋 | 园豆:413 (菜鸟二级) | 2011-06-24 10:55
0

不可以 ..4.0 的版本跨度有点大。3.0 和3.5 的核心还是2.0。你安装4.0  那么2.0、3.5的程序有的不能用。

邢少 | 园豆:10926 (专家六级) | 2011-06-24 11:53
0

应该可以把

麻将我会 | 园豆:24 (初学一级) | 2011-06-25 09:37
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册